echo [INFO]: Building problem 'asynchronous-execution'.
pushd problems\asynchronous-execution
call doall.bat
popd

echo [INFO]: Building problem 'boxes'.
pushd problems\boxes
call doall.bat
popd

echo [INFO]: Building problem 'conversion'.
pushd problems\conversion
call doall.bat
popd

echo [INFO]: Building problem 'distances'.
pushd problems\distances
call doall.bat
popd

echo [INFO]: Building problem 'interactive-8-connected'.
pushd problems\interactive-8-connected
call doall.bat
popd

echo [INFO]: Building problem 'fraction'.
pushd problems\fraction
call doall.bat
popd

echo [INFO]: Building problem 'graph-coloring'.
pushd problems\graph-coloring
call doall.bat
popd

echo [INFO]: Building problem 'high-score'.
pushd problems\high-score
call doall.bat
popd

echo [INFO]: Building problem 'increasing-subsequence'.
pushd problems\increasing-subsequence
call doall.bat
popd

echo [INFO]: Building problem 'judges-problem'.
pushd problems\judges-problem
call doall.bat
popd

echo [INFO]: Building problem 'keys-and-locks-1d'.
pushd problems\keys-and-locks-1d
call doall.bat
popd

echo [INFO]: Building problem 'lucky-number-theory'.
pushd problems\lucky-number-theory
call doall.bat
popd

echo [INFO]: Building english contest statement.
pushd statements\english
call doall.bat
popd

